<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>IDselektoren</title>
    <link rel="stylesheet" type="text/css" href="IDselektoren.css">
</head>
<body>

<p id="warnung">Dies ist ein wenig Text</p>
<p>Dies ist ein wenig Text</p>
<p>Dies ist ein wenig Text</p>
<span id="test">Dies ist ein wenig Text</span><br><br>
<span>Dies ist ein wenig Text</span><br><br>
<span>Dies ist ein wenig Text</span>

</body>
</html>